<ion-header>
    <ion-toolbar>
      <ion-title >
      Salas de Chat
      <ion-icon class="ionIconMenu" src="./assets/sign-out-alt-solid.svg" (click)="salir()"></ion-icon>
    </ion-title>
    </ion-toolbar>
  </ion-header>

<ion-content padding>
    <ion-spinner name="lines" *ngIf="mostrar" class="unSpinner"></ion-spinner>
  <button class="btnMenu colorPrincipal" id="1" (click)="Ingresar($event)">PPS-4A</button>
  <button class="btnMenu colorSecundario" id="2" (click)="Ingresar($event)">PPS-4B</button>
</ion-content>
